Macros
FHCollector.cpp File Reference
`#include <algorithm>`
`#include <cassert>`
`#include <string.h>`
`#include <librevenge/librevenge.h>`
`#include "FHCollector.h"`
`#include "FHConstants.h"`
`#include "libfreehand_utils.h"`

## Macros
#define | DUMP_CONTENTS 0
#define | DUMP_BINARY_OBJECTS 0
#define | DEBUG_BOUNDING_BOX 0
#define | DUMP_TILE_FILLS 0
#define | DUMP_CLIP_GROUPS 0
#define | FH_UNINITIALIZED(pI) FH_ALMOST_ZERO(pI.m_minX) && FH_ALMOST_ZERO(pI.m_minY) && FH_ALMOST_ZERO(pI.m_maxY) && FH_ALMOST_ZERO(pI.m_maxX)

## Macro Definition Documentation

## ◆ DEBUG_BOUNDING_BOX

#define DEBUG_BOUNDING_BOX 0

## ◆ DUMP_BINARY_OBJECTS

#define DUMP_BINARY_OBJECTS 0

## ◆ DUMP_CLIP_GROUPS

#define DUMP_CLIP_GROUPS 0

## ◆ DUMP_CONTENTS

#define DUMP_CONTENTS 0

## ◆ DUMP_TILE_FILLS

#define DUMP_TILE_FILLS 0

## ◆ FH_UNINITIALIZED

#define FH_UNINITIALIZED | ( |  | pI | ) | FH_ALMOST_ZERO(pI.m_minX) && FH_ALMOST_ZERO(pI.m_minY) && FH_ALMOST_ZERO(pI.m_maxY) && FH_ALMOST_ZERO(pI.m_maxX)